Subject: bug#11233: 24.1.50; Wishlist: dired mouse-2 other window behavior

From: Stefan Monnier <[email-masked]>
Date: Mon, 08 Oct 2012 10:12:01 -0400

>> Just like C-u can be used for them.  Clearly, it's not convenient if
>> it's a frequent occurrence, but for occasional use, that's
>> perfectly fine.
> Suppose we wanted to make it convenient for frequent occurrence:
> Wouldn't we have enough modifier combinations available for mouse
> clicks?  Say C-S for "other window", M-S for "other frame" ...

I guess so.  And the two can be done independently.

        Stefan